
/* ****************** 서브 네비게이션  ****************** */

.snb_116161_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #0256d0; font-size:16px; font-weight:bold; text-align:center;
}
.snb_116161_ ul {margin:0; padding:0; list-style:none;}
.snb_116161_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_116161_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#0256d0 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_116161_ [role=toggle].on > a:before,
.snb_116161_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #0256d0 transparent;
}

.snb_116161_ .dep1 > li > div {display:none;}
.snb_116161_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_116161_ .dep1 > li.on > a,
.snb_116161_ .dep1 > li.active > a,
.snb_116161_ .dep1 > li:hover > a {border-color:#0256d0; color:#0256d0;}

.snb_116161_ .dep2 {padding:8px 0; background:#e7eefb;}
.snb_116161_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_116161_ .dep2 > li.on > a,
.snb_116161_ .dep2 > li:hover > a {color:#0256d0;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116162_ {font-size:0;}
.title_116162_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116162_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_116162_.style_top p {padding-top:10px;}
.title_116162_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116162_.style_right p {padding-right:14px;}
.title_116162_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116162_.style_bottom p {padding-bottom:12px;}
.title_116162_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116162_.style_left p {padding-left:14px;}
.title_116162_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116162_.style_circle1 p {padding-left:20px;}
.title_116162_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116162_.style_circle2 p {padding-left:20px;}
.title_116162_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116163_ {font-size:0;}
.title_116163_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116163_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116163_.style_top p {padding-top:10px;}
.title_116163_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116163_.style_right p {padding-right:14px;}
.title_116163_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116163_.style_bottom p {padding-bottom:12px;}
.title_116163_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116163_.style_left p {padding-left:14px;}
.title_116163_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116163_.style_circle1 p {padding-left:20px;}
.title_116163_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116163_.style_circle2 p {padding-left:20px;}
.title_116163_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116164_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_116165_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_116165_ * {box-sizing:border-box;}
.img_116165_ a {display:block; text-decoration:none;}
.img_116165_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_116166_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_116166_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116167_ {font-size:0;}
.title_116167_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116167_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116167_.style_top p {padding-top:10px;}
.title_116167_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116167_.style_right p {padding-right:14px;}
.title_116167_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116167_.style_bottom p {padding-bottom:12px;}
.title_116167_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116167_.style_left p {padding-left:14px;}
.title_116167_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116167_.style_circle1 p {padding-left:20px;}
.title_116167_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116167_.style_circle2 p {padding-left:20px;}
.title_116167_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116168_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116169_ {font-size:0;}
.title_116169_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116169_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116169_.style_top p {padding-top:10px;}
.title_116169_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116169_.style_right p {padding-right:14px;}
.title_116169_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116169_.style_bottom p {padding-bottom:12px;}
.title_116169_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116169_.style_left p {padding-left:14px;}
.title_116169_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116169_.style_circle1 p {padding-left:20px;}
.title_116169_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116169_.style_circle2 p {padding-left:20px;}
.title_116169_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116170_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116171_ {font-size:0;}
.title_116171_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116171_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116171_.style_top p {padding-top:10px;}
.title_116171_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116171_.style_right p {padding-right:14px;}
.title_116171_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116171_.style_bottom p {padding-bottom:12px;}
.title_116171_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116171_.style_left p {padding-left:14px;}
.title_116171_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116171_.style_circle1 p {padding-left:20px;}
.title_116171_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116171_.style_circle2 p {padding-left:20px;}
.title_116171_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116172_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116173_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#7e49bf; line-height:1.6em;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_116174_ {font-size:0;}
.button_title_116174_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_116174_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116175_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_116175_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116176_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_116176_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116177_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_116177_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116178_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_116178_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116179_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_116179_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116180_ {font-size:0;}
.title_116180_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116180_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_116180_.style_top p {padding-top:10px;}
.title_116180_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116180_.style_right p {padding-right:14px;}
.title_116180_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116180_.style_bottom p {padding-bottom:12px;}
.title_116180_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116180_.style_left p {padding-left:14px;}
.title_116180_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116180_.style_circle1 p {padding-left:20px;}
.title_116180_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116180_.style_circle2 p {padding-left:20px;}
.title_116180_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116181_ {font-size:0;}
.title_116181_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116181_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116181_.style_top p {padding-top:10px;}
.title_116181_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116181_.style_right p {padding-right:14px;}
.title_116181_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116181_.style_bottom p {padding-bottom:12px;}
.title_116181_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116181_.style_left p {padding-left:14px;}
.title_116181_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116181_.style_circle1 p {padding-left:20px;}
.title_116181_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116181_.style_circle2 p {padding-left:20px;}
.title_116181_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116182_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_116183_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_116183_ * {box-sizing:border-box;}
.img_116183_ a {display:block; text-decoration:none;}
.img_116183_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_116184_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_116184_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116185_ {font-size:0;}
.title_116185_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116185_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116185_.style_top p {padding-top:10px;}
.title_116185_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116185_.style_right p {padding-right:14px;}
.title_116185_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116185_.style_bottom p {padding-bottom:12px;}
.title_116185_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116185_.style_left p {padding-left:14px;}
.title_116185_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116185_.style_circle1 p {padding-left:20px;}
.title_116185_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116185_.style_circle2 p {padding-left:20px;}
.title_116185_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116186_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116187_ {font-size:0;}
.title_116187_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116187_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_116187_.style_top p {padding-top:10px;}
.title_116187_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116187_.style_right p {padding-right:14px;}
.title_116187_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116187_.style_bottom p {padding-bottom:12px;}
.title_116187_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116187_.style_left p {padding-left:14px;}
.title_116187_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116187_.style_circle1 p {padding-left:20px;}
.title_116187_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116187_.style_circle2 p {padding-left:20px;}
.title_116187_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116188_ {font-size:0;}
.title_116188_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116188_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116188_.style_top p {padding-top:10px;}
.title_116188_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116188_.style_right p {padding-right:14px;}
.title_116188_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116188_.style_bottom p {padding-bottom:12px;}
.title_116188_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116188_.style_left p {padding-left:14px;}
.title_116188_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116188_.style_circle1 p {padding-left:20px;}
.title_116188_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116188_.style_circle2 p {padding-left:20px;}
.title_116188_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116189_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_116190_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_116190_ * {box-sizing:border-box;}
.img_116190_ a {display:block; text-decoration:none;}
.img_116190_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116191_ {font-size:0;}
.title_116191_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116191_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116191_.style_top p {padding-top:10px;}
.title_116191_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116191_.style_right p {padding-right:14px;}
.title_116191_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116191_.style_bottom p {padding-bottom:12px;}
.title_116191_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116191_.style_left p {padding-left:14px;}
.title_116191_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116191_.style_circle1 p {padding-left:20px;}
.title_116191_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116191_.style_circle2 p {padding-left:20px;}
.title_116191_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116192_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_116193_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_116193_ * {box-sizing:border-box;}
.img_116193_ a {display:block; text-decoration:none;}
.img_116193_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_116194_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_116194_ p a {color:#777777; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_116195_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_116195_ * {box-sizing:border-box;}
.img_116195_ a {display:block; text-decoration:none;}
.img_116195_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_116196_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_116196_ p a {color:#777777; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_116197_ {font-size:0;}
.title_116197_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_116197_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_116197_.style_top p {padding-top:10px;}
.title_116197_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116197_.style_right p {padding-right:14px;}
.title_116197_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116197_.style_bottom p {padding-bottom:12px;}
.title_116197_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116197_.style_left p {padding-left:14px;}
.title_116197_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116197_.style_circle1 p {padding-left:20px;}
.title_116197_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116197_.style_circle2 p {padding-left:20px;}
.title_116197_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116198_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_116199_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#7e49bf; line-height:1.6em;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_116200_ {font-size:0;}
.button_title_116200_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_116200_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116201_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_116201_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_116202_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_116202_ p a {color:#0256d0; text-decoration:none;}

/* ****************** HTML 편집기  ****************** */

.html_116203_ {overflow:hidden;}
.html_116203_:after {content:''; display:block; clear:both;}
